body{
    min-width: 350px;
}

.logo_cv{
    font-size: 1.4em;
}

.coord_container{
    display: flex;
    justify-content:space-between;
    width: 80%;
    margin: auto;
    font-size: larger;
}

.coord_title_adress{
    margin: 0;
    
}

.coord_container_block{
    width: 44%;
    border-radius: 20px;
    padding-top: 25px;
    margin: 0 15px;
    background-color: rgb(225, 228, 235);
    font-weight: 400;
    color: #000;
    text-decoration: none;
    transform: scale(1);
    transition: .3s ease-in-out;
}

.coord_container_block:hover{
    /*color: rgb(236, 114, 13);*/
    transform: scale(1.1);
}

.coord_title{
    margin: 10px 0;
    overflow: hidden;
}

.coord{
    overflow: hidden;
}

.exp_pro_block{
    padding: 10px;
    margin: 0;
}

.exp_pro_block2{
    padding: 10px;
    margin: 0;

    display: flex;
    width: 100%;
    justify-content: space-between;
}

.exp_pro_title{
    color: blanchedalmond;
    font-size: 28px;
    font-weight: 500;
}

.exp_block_content{
    text-align: left;
    line-height: 50px;
    width: 100%;
    margin-left: 4%;
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    transform: scale(1);
    transition: .4s ease-in-out;
}

.exp_block_content:hover{
    transform: scale(1.2);
}

.exp_block_content > p{
    margin: 0;
    font-size: 30px;
}

.exp_block_title{
    margin-bottom: 20px;
}

.exp_block_content > h3{
    color: rgb(155, 117, 67);
    font-weight: 800;
}

.exp_block_date{
    margin-bottom: 0;
    margin-top: 3%;
}

.img1{
    width: 48%;
    transform: scale(1);
    transition: .4s ease-in-out;
}
.img1:hover{
    transform: scale(1.1);
}

.img_header{
    width: 20%;
    margin-bottom: 1%;

}

.exp_content_line{
    font-size: 35px;
    color: rgb(255, 255, 255);
    font-weight: 800;
}

.content_line2{
    display: inline;
    margin-left: 10px;
    
}

header{
    margin-bottom: 0;
}

#main > section.two {
    background: linear-gradient(#5c282d, #000000 );

}

#main > section.three {
    background: linear-gradient(#81918E , #000000);
}

#main > section.four {
    background: linear-gradient(#7b6c2a, #ffffff);
}

.exp_block_content2{
    text-align: left;
    line-height: 50px;
    width: 100%;
    margin-left: 15%;
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    transform: scale(1);
    transition: .4s ease-in-out;
}

.exp_block_content2:hover{
    transform: scale(1.2);
}

.four > .container > header > h2{
    color: blanchedalmond;
    margin-bottom: 8%;
}

.three > .container > header > h2{
    color: blanchedalmond;
    
}

.two > .container > header > h2{
    color: blanchedalmond;
}

#main section.cover {
    padding-top: 2%;
}


.content_line_rect{
    line-height: 30px;
    margin: 0;
    border: 1px solid;
    width: 200px;
    height: 30px;
    font-weight: 400;
    color: rgb(114, 127, 163);
    background-color: brown;
    overflow: hidden;
}

.content_line_rect2{
    width: 133px;
}

.content_line_rect3{
    width: 160px;
}

.content_line_rect4{
    width: 280px;
}

.content_line_rect_empty{
    
    border: 1px solid;
    width: 200px;
    height: 20px;
    background-color: rgb(44, 40, 40);
    overflow: hidden;
}
  

@media screen and (max-width: 800px) {
    .img1{
        display: none;
    }

    .exp_pro{   
        margin-left: 8%;
    }

    .carousel {
        height: 40vh;

    }

    .img1:hover{
        transform: none
    }


}